Loading...
Searching...
No Matches
CSMM_set Struct Reference

somewhere to keep the models More...

`#include <include/EST_dynamic_model.h>`

Collaboration diagram for CSMM_set:
[legend]

## Public Attributes

EST_TKVL< EST_String, CSMM > | model_set
CSMM_parameter_set | parameter_set

## Detailed Description

somewhere to keep the models

Definition at line 71 of file EST_dynamic_model.h.

## Member Data Documentation

## model_set

EST_TKVL<EST_String,CSMM> CSMM_set::model_set

Definition at line 73 of file EST_dynamic_model.h.

## parameter_set

CSMM_parameter_set CSMM_set::parameter_set

Definition at line 74 of file EST_dynamic_model.h.

The documentation for this struct was generated from the following file:

- include/EST_dynamic_model.h